Subject: [97attendees] order of meeting materials list as seen from agenda page

From: Sandra Murphy <[email-masked]>
Date: Tue, 15 Nov 2016 06:38:47 -0500

I am participating remotely.  I have been grumbling about the WGs that did not have their slides in the meeting materials in the order of presentation - made it pretty hard to guess which slides went with current presentation in real time.

Turns out that on the meeting material page https://datatracker.ietf.org/meeting/97/materials/, the mmaterials are in the order of presentation.  But if you get the pop-up window by clicking on the meeting materials icon on the agenda page https://datatracker.ietf.org/meeting/97/agenda.html, the slides are in alphabetical order.

I apologize for my former doubt of the WGs.  This looks like a problem with the agenda pages’s display of the materials.

Maintaining the order of presentation as on the meeting materials page would be really great.

Correct me, if I have that wrong.

—Sandy